@charset "utf-8";

@font-face {
    font-family: 'robotoregular';
    src: url('../fuentes/roboto-regular-webfont.eot');
    src: url('../fuentes/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fuentes/roboto-regular-webfont.woff2') format('woff2'),
         url('../fuentes/roboto-regular-webfont.woff') format('woff'),
         url('../fuentes/roboto-regular-webfont.ttf') format('truetype'),
         url('../fuentes/roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*================================================
	INICIO RESET
================================================*/
*{
	margin:0;
	padding:0;
	text-decoration:none;
	list-style:none;
	outline:none;
}

div, section, article, aside, hgroup, header, footer, video, h1, h2, h3, h4, h5, h6 p, a, img{
	margin:0;
	padding:0;
	float:none;
	text-decoration:none;
	list-style:none;
	outline:none;
}
/*================================================
	FIN RESET
================================================*/
/*****************************/
        /*SCROLLORAMA*/
/******************************/
/*.scrollblock {
    margin: 0;
    width: 100%;
}
*/
/*****************************/
        /* FIN SCROLLORAMA*/
/******************************/
body{
	width:100%;
	font-family: 'robotoregular';
	background:#fff;
	color:#868686;
	overflow-x:hidden;
}
#contenidoNormal{
	width:100%;
	position:relative;}
#contenidoResponsive{
	display:none;}
.cont_logo{
	position:fixed;
	background:url(../img/nubelogo.png) no-repeat;
	width:223px;
	height:144px;
	margin-top:-25%;
	opacity:0;
	right:0;
	z-index:100;
	/*display:none;*/
}

.cont_logo img{
	width:60%;
	margin: 9% 0 0 30%;
}

.navegacionNormal {
	position:fixed;
	z-index:100;
	top: 40%;
	right: -20%;
	opacity:0;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.navegacionNormal ul{
	margin:0;
	padding:0;
}

.navegacionNormal ul li{
	width:20px;
	height:20px;
	border: solid #D1D1D1 1px;
	background:#FFF;
	-moz-border-radius: 100%;/*para Firefox*/
	-webkit-border-radius: 100%;/*para Safari y Chrome*/
	border-radius: 100%;/* para Opera */
	margin: 0.6em;
}

.navegacionNormal ul li:hover, .navegacionNormal ul li:active{
	border: solid #FFF 1px;
	background:#36C3E5;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#textoBotoneraNormal {
    position: fixed;
    width: 200px;
    top: 47%;
    z-index: 30;
    right: 10%;
    text-align: center;
	overflow:hidden;
	/*background:rgba(0,0,0,0.50);
	color:#fff;*/
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.lineaSuperiorBotonera {
    right: 100%;
    position: relative;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.lineaInferiorBotonera {
    left: 100%;
    position: relative;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.listadoBotones li{
	position:relative;
	text-align:center;
	opacity:0;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;}
/*-----------------------------------CONTENEDOR CIELO-----------------------------------------*/
.cont_cielo{
	/*background:url(../img/cielo.jpg) no-repeat;*/
	background-size:cover;
	width:100%;
	height:auto;
	position:relative;
	vertical-align:middle;
	text-align:center;
	display:table;
	z-index:0;
}

.cielo{
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:1;
}

.cont_cielo_int{
	width:100%;
	position:relative;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	z-index:2;
	margin:auto;
	}
	
.cont_ppal_logo{
	position:relative;
	width:30%;
	margin:0 auto 6% auto;
}

.cont_ppal_logo .logo_ppal{
	width:100%;
	position:relative;
	
}

.cont_cielo h1{
	color:#FFF;
	font-size:4.5em;
	text-align:center;
	font-weight: lighter;
	position: relative;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.cont_cielo h1 span{
	color:#36C3E5;
	font-weight:800;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.abajo{
	width:5%;
	height:0;
	padding-bottom:5%;
	border-radius:50%;
	border:#FFF solid 2px;
	margin: 5% auto 0 auto;
	vertical-align:middle;
}

.abajo img {
	width:40%;
	margin: 38% auto;
	text-align:center;
	vertical-align:middle;
}

/*===================================================
	INICIO QUIENES SOMOS
===================================================*/
.qsomos{
	width: 100%;
	height: auto;
	background: #36C3E5 none repeat scroll 0% 0%;
	position: relative;
	display:table;
}

.cont_qsomos{
	width:100%;
	position:relative;
	display:table-cell;
	text-align:center;
	vertical-align:middle;
	}
	
.qsomos h1{
	text-align:center;
	color:#FFF;
	margin-bottom:1.8em;
	font-size:4em;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.qsomos p{
	text-align:center;
	color:#FFF;
	width: 60%;
	margin: 0 auto;
	font-size:1.2em;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.nube01{
	position: absolute;
    left: 0;
    z-index: 2;
    width: 23%;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	bottom: -220px;
}

/*===================================================
	FIN QUIENES SOMOS
===================================================*/



/*===================================================
	INICIO SERVICIOS
===================================================*/
.servicios{
	width: 100%;
	position:relative;
	/*display:table;*/
	vertical-align:middle;
	text-align:center;
	display: table;
}

.cont_servicios{
	width:100%;
	margin:auto;
	/*display:table-cell;*/
	text-align:center;
	vertical-align:middle;
	display: table-cell;
}

.servicios h1{
	text-align:center;
	color:#36C3E5;
	font-size:4em;
	position: relative;
	padding-top:4%;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.servicios ul{
	width:80%;
	margin:2% auto;
	padding:0;
	list-style:none;	
	position: relative;
}

.servicios ul li{
	display:inline-block;
	width:20%;
	vertical-align: top;
	text-align: center;
	text-align: center;
	margin: 4% 0 5% 4%;	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	
}

.servicios ul li img {
	width:95%;
	filter: url('#grayscale'); /* Versión SVG para IE10, Chrome 17, FF3.5, Safari 5.2 and Opera 11.6 */
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%); /* Para cuando es estándar funcione en todos */
	filter: Gray(); /* IE4-8 and 9 */
	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.servicios ul li img:hover {
	-webkit-filter: grayscale(0%);
	-moz-filter: grayscale(0%);
	-ms-filter: grayscale(0%);
	-o-filter: grayscale(0%);
	filter: none;
	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.servicios ul li .cont_info_serv{
	width:100%;
}

.servicios ul li .cont_info_serv h2{
	margin:7% 0 1.5% 0;
	font-size:2em;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.servicios ul li .cont_info_serv p{
	font-weight:lighter;
	font-size:1.5em;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.nube02{
	position: absolute;
	right:0;
	z-index: 2;
    width: 23%;
	bottom: -173px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
/*===================================================
	FIN SERVICIOS
===================================================*/



/*===================================================
	INICIO PROYECTOS
===================================================*/
.proyectos{
	background:#EBEBEB;
	width: 100%;
	position:relative;
	display:table;
	vertical-align:middle;
	text-align:center;
}

.cont_proyectos{
	width:100%;
	margin: 0 auto;
	display:table-cell;
	position:relative;
	vertical-align:middle;
	text-align:center;
}

.proyectos h1{
	text-align:center;
	color:#36C3E5;
	font-size:4em;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.info_proyecto, .carrusel_proyecto{
	width:35%;
	display:inline-block;
	margin:4% 0px 4% 1.5%;
	vertical-align:top;
	}
	
.info_proyecto h2{
	text-align:left;
	font-weight:600;
	font-size:1.25em;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
	
.info_proyecto h3{
	text-align:left;
	color:#36C3E5;
	font-size:1.1em;
	font-weight:lighter;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.info_proyecto p{
	text-align:justify;
	margin-top:4%;
	font-weight:lighter;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.info_proyecto a{
	margin: 10% 0px;
	display: inline-block;
	padding: 1% 13%;
	border: #36C3E5 solid 1px;
	color: #36C3E5;
	font-size:1em;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.info_proyecto a:hover{
	color:#868686;
	border: #868686 solid 1px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.proyectos .btn_proyectos{
	margin: 0 auto;
	display: block;
	width:45%;
	padding: 1% 0;
	background: #36C3E5;
	color: #FFF;
	text-align:center;
	font-size:1em;
	margin-bottom: 3%;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.proyectos .btn_proyectos:hover{
	color:#FFF;
	background: #868686;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.nube03{
	position: absolute;
	left:0;
	z-index: 2;
    width: 23%;
	bottom: -235px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

/*===================================================
	FIN PROYECTOS
===================================================*/

/*===================================================
	INICIO CONTACTENOS
===================================================*/
.contactenos{
	background:#36C3E5;
	width: 100%;
	display:table;
	vertical-align:middle;
	text-align:center;
	position:relative;
}

.cont_contacto{
	width:100%;
	margin: 0 auto;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	position:relative;
}

.cont_contacto h1{
	text-align:center;
	color:#FFF;
	font-size:2em;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.cont_contacto form{
	width:80%;
	margin:1.2em auto;
}

::-webkit-input-placeholder { color: rgba(255,255,255,0.7); } /* WebKit */
:-moz-placeholder { color: rgba(255,255,255,0.7); } /* Firefox 18- */
::-moz-placeholder { color: rgba(255,255,255,0.7); } /* Firefox 19+ */
:-ms-input-placeholder { color: rgba(255,255,255,0.7); } /* IE 10+ */

.cont_contacto form input[type="text"], .itext{
	display: inline-block;
	width: 45%;
	padding: 2% 0 1% 0.5%;
	border-bottom: 1px solid rgba(255,255,255,0.7); 
	border-top:none;
	border-left:none;
	border-right:none;
	background-color: transparent;
	color: #FFF;
	margin: 2% 0 0 2.2%;
	font-size: 1em;
	font-family: 'robotoregular';
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.cont_contacto form textarea{
	display: inline-block;
	width: 93%;
	padding: 2% 0 1% 0.5%;
	border-bottom: 1px solid rgba(255,255,255,0.7); 
	border-top:none;
	border-left:none;
	border-right:none;
	background-color: transparent;
	color: #FFF;
	margin: 2% 0 0 2.2%;
	font-size: 1em;
	resize:none;
	font-family: 'robotoregular';
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.cont_contacto form input[type="submit"]{
	margin: 0 auto;
	display: block;
	width:45%;
	padding: 1% 0;
	margin-top:4%;
	border:#FFF 1px solid;
	background-color: transparent;
	color: #FFF;
	text-align:center;
	font-size:1em;
	font-family: 'robotoregular';
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	border:#FFF 1px solid;
	cursor:pointer;
	
}

.cont_contacto form input[type="submit"]:hover{
	color:#36C3E5;
	background: #FFF;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	
}
/*===================================================
	FIN CONTACTENOS
===================================================*/
.cont_redes_sociales{
	width:100%;
	margin: 5% auto 0 auto;
	vertical-align:middle;
	text-align:center;
	position:relative;
}

.cont_redes_sociales ul{
	width:49%;
	margin: 3em auto 1em auto;
	text-align:center;
}

.cont_redes_sociales ul li{
	width:6%;
	display:inline-block;
	text-align:center;
	vertical-align:middle;	
}

.cont_redes_sociales p{
	color:#FFF;
	text-align:center;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.cont_redes_sociales ul li img{
	opacity:.5;
	width: 60%;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	
}
.cont_redes_sociales ul li img:hover{
	opacity:1;
	transform:scale(1.1);
	-webkit-transform:scale(1.1);
	-moz-transform:scale(1.1);
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	
}
#mensajeEnviado{
	position:fixed;
	width:100%;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#595959+0,000000+89&amp;0.5+0,0.5+100 */
background: -moz-radial-gradient(center, ellipse cover,  rgba(89,89,89,0.5) 0%, rgba(0,0,0,0.5) 89%, rgba(0,0,0,0.5) 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(89,89,89,0.5)), color-stop(89%,rgba(0,0,0,0.5)), color-stop(100%,rgba(0,0,0,0.5))); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  rgba(89,89,89,0.5) 0%,rgba(0,0,0,0.5) 89%,rgba(0,0,0,0.5) 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  rgba(89,89,89,0.5) 0%,rgba(0,0,0,0.5) 89%,rgba(0,0,0,0.5) 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  rgba(89,89,89,0.5) 0%,rgba(0,0,0,0.5) 89%,rgba(0,0,0,0.5) 100%); /* IE10+ */
background: radial-gradient(ellipse at center,  rgba(89,89,89,0.5) 0%,rgba(0,0,0,0.5) 89%,rgba(0,0,0,0.5) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80595959', endColorstr='#80000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
top:0;
left:0;
z-index:1000;
display:table;
text-align:center;
vertical-align:middle;
display:none;}
#contenedorMensajeEnviado{
	display:table-cell;
	text-align:center;
	vertical-align:middle;}
.textoMensajeEnviado {
    font-size: 3em;
    color: rgb(54, 195, 229);
    width: 544px;
    margin: auto;
    background: rgb(255, 255, 255) none repeat scroll 0% 0%;
    padding: 7px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.btnCerrar {
    position: relative;
    width: 10%;
    cursor: pointer;
    left: 298px;
}
.textoMensajeEnviadoDos {
    color: rgb(255, 255, 255);
    background: rgb(54, 195, 229) none repeat scroll 0% 0%;
    padding: 7px 0px;
    width: 544px;
    margin: 20px auto auto;
}
#contenedorBotonEnviar {
    position: relative;
    width: 544px;
    margin: auto;
}
@media screen and (max-width:1600px){
.cont_cielo h1 {
    font-size: 4em;
}
.qsomos h1 {
    font-size: 3.5em;
}
.servicios h1 {
    font-size: 3.5em;
}
.servicios ul li .cont_info_serv p {
    font-size: 1.2em;
}
.proyectos h1 {
    font-size: 3.5em;
}
.nube01 {
    bottom: -176px;
}
.nube02 {
    bottom: -146px;
}
.nube03 {
    bottom: -196px;
}
	}
@media screen and (max-width:1366px){
.cont_cielo h1 {
    font-size: 3.5em;
}
.qsomos h1 {
    font-size: 3em;
}
.servicios h1 {
    font-size: 3em;
}
.servicios ul li .cont_info_serv h2 {
    font-size: 1.5em;
}
.servicios ul li .cont_info_serv p {
    font-size: 1em;
}
.proyectos h1 {
    font-size: 3em;
}
.nube01 {
    bottom: -150px;
}
.nube02 {
    bottom: -121px;
}
.nube03 {
    bottom: -165px;
}
	}
@media screen and (max-width:1024px){	
	.cont_cielo h1 {
    font-size: 2.9em;
}
.qsomos h1 {
    font-size: 2.5em;
}
.qsomos p {
    font-size: 1em;
}
.servicios h1 {
    font-size: 2.5em;
}
.servicios ul li .cont_info_serv h2 {
    font-size: 1.2em;
}
.proyectos h1 {
    font-size: 2.5em;
}
.nube01 {
    bottom: -113px;
}
.nube02 {
    bottom: -93px;
}
.nube03 {
    bottom: -123px;
}
}
/*******************************************
			CONTENIDO RESPONSIVE
********************************************/
@media screen and (max-width:1000px){	
#contenidoNormal{
	display:none;
	}
#contenidoResponsive{
	display:block;
	position:relative;
	width:100%;}
.contenedorNavegacionResponsive{
	position:fixed;
	width:100%;
	z-index:200000;}
#navegacionResponsive{
	width:100%;
	position:relative;
	height:0;
	overflow-y:hidden;
	}
.menuResponsive{
	width:100%;
	position:relative;
	right:0;
	z-index:16;
	/*height: 0;*/
	
	}
.menuResponsive li {
    width: 100%;
    position: relative;
    text-align: center;
    background: #36C3E5 none repeat scroll 0% 0%;
    margin: 0px;
    padding: 20px 0px;
}
.menuResponsive li a {
    font-size: 1.5em;
    color: #fff;
}
#btnMenuResponsive {
    width: 100px;
    height: 0px;
    padding-bottom: 100px;
    border-radius: 50%;
    border: 2px solid #FFF;
    text-align: center;
    background: #36C3E5 none repeat scroll 0% 0%;
    position: relative;
    margin-top: -54px;
    z-index: 15;
	cursor:pointer;
}
#btnMenuResponsive2 {
    width: 100px;
    height: 0px;
    padding-bottom: 100px;
    border-radius: 50%;
    border: 2px solid #FFF;
    text-align: center;
    background: #36C3E5 none repeat scroll 0% 0%;
    position: relative;
    margin-top: -54px;
    z-index: 15;
	cursor:pointer;
	display:none;
}
.iconoFlechaResponsive {
    width: 40%;
    margin-top: 60%;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#inicioResponsive {
    width: 100%;
    position: relative;
    display: table;
	vertical-align:middle;
	text-align:center;
}
.cieloresponsive {
    width: 100%;
    position: relative;
	margin-top: -7%;
}
.cont_cielo_intResponsive {
    position: absolute;
    top: 0px;
    height: 100%;
    text-align: center;
    width: 100%;
    vertical-align: middle;
	display:table-cell;
}
.cont_ppal_logoResponsive{
    width: 100%;
    position: relative;
    margin-top: 5%;
}
.logo_ppalResponsive {
    width: 26%;
	position:relative;
}
hgroup{
    margin-top: 4%;
    position: relative;
}
.letrero1introResponsive {
    color: rgb(255, 255, 255);
    font-size: 2.2em;
    position: relative;
	font-weight: lighter;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.letrero1introResponsive span {
    color: rgb(54, 195, 229);
}
#quienesSomosResponsive {
    width: 100%;
    position: relative;
    text-align: center;
    background: rgb(54, 195, 229) none repeat scroll 0% 0%;
    padding: 20% 0px;
}
.cont_qsomosResponsive {
    position: relative;
    width: 70%;
    margin: auto;
}
.cont_qsomosResponsive h1 {
    color: rgb(255, 255, 255);
    font-size: 2em;
}
.cont_qsomosResponsive p {
    color: rgb(255, 255, 255);
    margin-top: 3%;
    font-size: 1.2em;
}
.nube01Responsive {
    width: 30%;
    position: absolute;
    left: 0px;
    toP: 86%;
    top: 78%;
}
#serviciosResponsive {
    display: table;
    vertical-align: middle;
    text-align: center;
    width: 100%;
    position: relative;
}
#contenedorServiciosresponsive{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	width:100%;
	position:relative;
	padding:5% 0;}
#contenedorServiciosresponsive h1 {
    color: rgb(54, 195, 229);
    font-size: 2em;
    margin-bottom: 5%;
    position: relative;
}
#contenedorServiciosresponsive ul {
    position: relative;
    width: 70%;
    margin: auto;
}
#contenedorServiciosresponsive ul li {
    display: inline-block;
    width: 40%;
    position: relative;
    margin-bottom: 10%;
	vertical-align: top;
}
.serviciosIzquierdaResponsive{
	left:-10%;}
.serviciosDerechaResponsive{
	right:-10%;}
#contenedorServiciosresponsive ul li h2 {
    font-size: 1.7em;
    text-align: center;
    position: relative;
}
#contenedorServiciosresponsive ul li p {
    font-size: 1.2em;
    text-align: center;
    position: relative;
}
.nube02Responsive{
    position: absolute;
    width: 30%;
    right: 0px;
    top: 89%;
    z-index: 31;
}
#proyectosResponsive{
	display:table;
	position:relative;
	background:#EBEBEB;
	width:100%;
	text-align:center;
	vertical-align:middle;
	}
.cont_proyectosResponsive {
    position: absolute !important;
    width: 100%;
    background: #EBEBEB none repeat scroll 0% 0%;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
	padding: 5% 0 0 0;
	top: 0;
	z-index:30;
}
.contenedorSliderProyectosResponsive{
    width: 100%;
    position: relative;
}
.contenedorSliderProyectosResponsive h1 {
    font-size: 2em;
    color: rgb(54, 195, 229);
    position: relative;
}
.info_proyectoResponsive{
    position: relative;
    width: 70%;
    margin: auto;
    margin-top: 5%;
}
.info_proyectoResponsive h2 {
    font-size: 1.5em;
    font-weight: 300;
    position: relative;
}
.info_proyectoResponsive h3 {
    font-size: 1.5em;
    font-weight: 300;
    color: #36C3E5;
    position: relative;
}
.info_proyectoResponsive p {
    font-size: 1.2em;
    font-weight: 300;
    position: relative;
    text-align: center;
    margin-top: 5%;
	margin-bottom: 5%;
}
.info_proyectoResponsive a {
    color: rgb(54, 195, 229);
    font-size: 1.2em;
    text-align: center;
    border: 1px solid;
    position: relative;
    margin-bottom: 5%;
    padding: 1% 10%;
    margin-top: 5%;
}
.imgProyectoResponsive {
    position: relative;
    width: 70%;
	margin: auto;
    margin-top: 4%;
}
.fondoProyectosResponsive{
	position:relative;
	width:100%;
	height:auto;}
.btn_proyectosResponsive {
    width: 50%;
    margin: 4% auto auto;
    position: relative;
    margin-top: 1%;
    background: rgb(54, 195, 229) none repeat scroll 0% 0%;
    padding: 1% 0px;
	cursor:pointer;
}
.btn_proyectosResponsive h3 {
    color: rgb(255, 255, 255);
    font-weight: 300;
    font-size: 1.2em;
}
.nube03Responsive {
    position: absolute;
    width: 30%;
    left: 0px;
    z-index: 35;
    top: 91%;
}
#contactoResponsive {
    position: relative;
    width: 100%;
    display: table;
    background: rgb(54, 195, 229) none repeat scroll 0% 0%;
}
.cont_contacto {
    width: 100%;
    margin: 0px auto;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    position: relative;
    padding: 10% 0;
}
.cont_contacto form {
    width: 70%;
    position: relative;
    margin: auto;
}
.cont_contacto form input[type="text"], .itext {
    width: 100%;
    padding: 5% 0px 1% 0.5%;
    border-bottom:2px solid #fff;
    background-color: transparent;
    color: #FFF;
    margin: 2% auto;
    font-size: 1.5em;
    font-family: "robotoregular";
    transition: all 0.5s ease 0s;
    position: relative;
}
.cont_contacto h1 {
    text-align: center;
    color: #FFF;
    font-size: 2em;
    transition: all 0.5s ease 0s;
}
.cont_contacto form textarea {
    display: inline-block;
    width: 100%;
    padding: 2% 0px 1% 0.5%;
    border-bottom:2px solid #fff;
    background-color: transparent;
    color: #FFF;
    margin: 2% auto;
    font-size: 1.5em;
    resize: none;
    font-family: "robotoregular";
    transition: all 0.5s ease 0s;
}
.cont_contacto form input[type="submit"] {
    display: block;
    width: 90%;
    padding: 1% 0px;
    background-color: transparent;
    color: #FFF;
    text-align: center;
    font-size: 1.5em;
    font-family: "robotoregular";
    transition: all 0.5s ease 0s;
    border: 1px solid #FFF;
    cursor: pointer;
    margin: 5% auto;
}
.cont_redes_sociales ul {
    width: 100%;
    margin: 3em auto 1em;
    text-align: center;
}
}
@media screen and (max-width:768px){	
.letrero1introResponsive {
    font-size: 1.8em;
}
.cont_qsomosResponsive h1 {
    font-size: 1.6em;
}
.cont_qsomosResponsive p {
    font-size: 1.1em;
}
#contenedorServiciosresponsive h1 {
    font-size: 1.6em;
}
#contenedorServiciosresponsive ul li h2 {
    font-size: 1.4em;
}
#contenedorServiciosresponsive ul li p {
    font-size: 1.1em;
}
.contenedorSliderProyectosResponsive h1 {
    font-size: 1.6em;
}
.info_proyectoResponsive h2 {
    font-size: 1.2em;
}
.info_proyectoResponsive h3 {
    font-size: 1.2em;
    font-weight: 300;
    color: #36C3E5;
    position: relative;
}
.info_proyectoResponsive p {
    font-size: 1.1em;
}
.info_proyectoResponsive a {
    font-size: 1.1em;
}
.btn_proyectosResponsive h3 {
    font-size: 1.1em;
}
.cont_contacto h1 {
    font-size: 1.6em;
}
.cont_contacto form input[type="text"], .itext {
    font-size: 1.2em;
}
.cont_contacto form textarea {
    font-size: 1.2em;
}
.cont_contacto form input[type="submit"] {
    font-size: 1.2em;
}
}
@media screen and (max-width:600px){
#btnMenuResponsive {
    width: 70px;
    padding-bottom: 70px;
    margin-top: -41px;
}
#btnMenuResponsive2 {
    width: 70px;
    padding-bottom: 70px;
    margin-top: -41px;
}
	.letrero1introResponsive {
    font-size: 1.4em;
}
.cont_qsomosResponsive h1 {
    font-size: 1.2em;
}
.cont_qsomosResponsive p {
    font-size: .9em;
}
#contenedorServiciosresponsive h1 {
    font-size: 1.2em;
}
#contenedorServiciosresponsive ul li h2 {
    font-size: 1em;
}
#contenedorServiciosresponsive ul li p {
    font-size: .9em;
}
.contenedorSliderProyectosResponsive h1 {
    font-size: 1.2em;
}
.info_proyectoResponsive h2 {
    font-size: 1em;
}
.info_proyectoResponsive h3 {
    font-size: 1em;
}
.info_proyectoResponsive p {
    font-size: .9em;
}
.info_proyectoResponsive a {
    font-size: .9em;
}
.btn_proyectosResponsive h3 {
    font-size: .8em;
}
.cont_contacto h1 {
    font-size: 1.2em;
}
.cont_contacto form input[type="text"], .itext {
    font-size: 1em;
}
.cont_contacto form textarea {
    font-size: 1em;
}
.cont_contacto form input[type="submit"] {
    font-size: 1em;
}
}
@media screen and (max-width:480px){
.letrero1introResponsive {
    font-size: 1em;
}
.cont_qsomosResponsive h1 {
    font-size: .9em;
}
.cont_qsomosResponsive p {
    font-size: 0.7em;
}
#contenedorServiciosresponsive h1 {
    font-size: .9em;
}
#contenedorServiciosresponsive ul li h2 {
    font-size: .8em;
}
#contenedorServiciosresponsive ul li p {
    font-size: 0.7em;
}
.contenedorSliderProyectosResponsive h1 {
    font-size: .9em;
}
.info_proyectoResponsive {
    margin: 3% auto auto;
}
.info_proyectoResponsive h2 {
    font-size: .8em;
}
.info_proyectoResponsive h3 {
    font-size: .8em;
}
.info_proyectoResponsive p {
    font-size: 0.7em;
	margin-top:2%;
}	
.info_proyectoResponsive a {
    font-size: 0.7em;
}
.btn_proyectosResponsive h3 {
    font-size: 0.7em;
}
.cont_contacto h1 {
    font-size: .9em;
}
.cont_contacto form input[type="text"], .itext {
    font-size: .7em;
}
.cont_contacto form textarea {
    font-size: .7em;
}
.cont_contacto form input[type="submit"] {
    font-size: .8em;
}
.cont_redes_sociales p {
    font-size: .8em;
}
.fondoProyectosResponsive {
    padding-bottom: 10%;
}
}
@media screen and (max-width:360px){
#btnMenuResponsive {
    width: 50px;
    padding-bottom: 50px;
    margin-top: -30px;
}
#btnMenuResponsive2 {
    width: 50px;
    padding-bottom: 50px;
    margin-top: -30px;
}
.letrero1introResponsive {
    font-size: .8em;
}
.cont_qsomosResponsive h1 {
    font-size: 0.7em;
}
.cont_qsomosResponsive p {
    font-size: 0.6em;
}
.cont_qsomosResponsive p {
    font-size: 0.6em;
}
#contenedorServiciosresponsive h1 {
    font-size: 0.7em;
}
#contenedorServiciosresponsive ul li h2 {
    font-size: 0.6em;
}
#contenedorServiciosresponsive ul li p {
    font-size: 0.6em;
}
.contenedorSliderProyectosResponsive h1 {
    font-size: 0.7em;
}
.info_proyectoResponsive h2 {
    font-size: 0.6em;
}
.info_proyectoResponsive h3 {
    font-size: 0.6em;
}
.info_proyectoResponsive p {
    font-size: 0.6em;
}
.info_proyectoResponsive a {
    font-size: 0.6em;
}
.btn_proyectosResponsive h3 {
    font-size: 0.6em;
}
.cont_contacto h1 {
    font-size: 0.7em;
}
.cont_contacto form input[type="text"], .itext {
    font-size: 0.6em;
}
.cont_contacto form textarea {
    font-size: 0.6em;
}
.cont_contacto form input[type="submit"] {
    font-size: 0.6em;
}
.cont_redes_sociales p {
    font-size: 0.6em;
}
}